package com.liquidnet.client.admin.zhengzai.goblin.utils;

import com.mongodb.BasicDBObject;

public class GoblinObjectUtils {
    private static final BasicDBObject basicDBObject = new BasicDBObject();

    public static BasicDBObject cloneBasicDBObject() {
        return (BasicDBObject) basicDBObject.clone();
    }
}
